<?php
include("connection.php");
?>


<html>
<body bgcolor="#871F1F" text="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
<title>ANISEED</title>
<center>
<?php
	
	$anat=array();
    if(isset($_POST["anat"])){
		$anat = $_POST["anat"];
		
		for($h=0;$h<count($anat);++$h){
			list($mere,$fille) = split ("--", $anat[$h]);
			
			$requete="delete from \"LINEAGE\" where \"MOTHER_CELL\"='$mere' and \"DAUGHTER_CELL\"='$fille'";
			pg_query($c,"begin");
			$stmt3 = pg_query($c,$requete) or die("<strong>Error</strong> ".pg_last_error($c));
			pg_query($c,"commit");
		}
		//OCICommit($connection);

	    print "Data successfully removed";
	}else{
	    print "ERROR: no cell selected";
	}
	
?>
<br><br><br>
<input type="button" name="OK" onClick="javascript: self.close();" value=" OK ">
</center>
</body>
</html>